/*	filename: clearfix.css
	ROTC Stylesheet */

/* ^EasyClearing + Clearer
-------------------------------------------------------------------- */
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {display:inline-block;}
/* mac hide \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* end mac hide */

.clearer {
	clear:both;
/*** these next attributes are designed to keep the div height to 0 pixels high, critical for Safari and Netscape 7 ***/
	height:1px;
	overflow:hidden;
	line-height:1%;
	font-size:0;
	margin-bottom:-1px;
}
* html .clearer {height:auto;margin-bottom:0} /*** stops IE browsers from displaying the clear div/br in the page, as these are for Moz/Opera and Safari only. If IE 5.x Win DID display these, the page is too high ***/